/* normalize css */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { display: block; }
audio,canvas,video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
[hidden],template { display: none; }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
body { margin: 0; }
ul{ list-style:none; margin: 0; padding: 0; }
p{ margin: 0; padding: 0; }
a { background: transparent; text-decoration:none;}
a:focus { outline: thin dotted; }
a:active,a:hover { outline: 0;}
h1, h2, h3, h4, h5, h6 { margin: 0;}
abbr[title] { border-bottom: 1px dotted;}
b,strong { font-weight: bold;}
dfn { font-style: italic;}
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0;}
mark { background: #ff0; color: #000;}
code,kbd,pre,samp { font-family: monospace, serif; font-size: 1em;}
pre { white-space: pre-wrap;}
q { quotes: "\201C" "\201D" "\2018" "\2019";}
small { font-size: 80%;}
sub,sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5em;}
sub { bottom: -0.25em;}
img { border: 0;}
svg:not(:root) { overflow: hidden;}
figure { margin: 0;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0; padding: 0; }
button,input,select,textarea { font-family: inherit; font-size: 100%; margin: 0; }
button,input { line-height: normal;}
button,select { text-transform: none;}
button,html input[type="button"], input[type="reset"],input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled],html input[disabled] { cursor: default;}
input[type="checkbox"],input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
button::-moz-focus-inner,input::-moz-focus-inner { border: 0; padding: 0;}
input:focus{ outline:none; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0;}
/*end normalize css */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* for IE6-7 */
.clearfix { zoom: 1; }

body{

}
.footer-links-b{
    padding: 50px 20px;
    margin: 0 auto;
    text-align: center;
}

.footer-links-b li{
    display: inline-block;
    *display: inline;
    zoom:1;
    padding-left: 2px;
}

.footer-links-b li a{
    font: 12px Arial,sans-serif;
    color: #2b637e;
}

.footer-links-b li a:hover{
    text-decoration: underline;
}

.ai3item1_1{
    width: 338px;
    float: left;
    margin-top: 20px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_1BG.png") no-repeat;
}

.ai3item1_2{
    width: 338px;
    float: left;
    margin-top: 20px;
    margin-left: 54px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_2BG.png") no-repeat;
}


.ai3item1_1>h3, .ai3item1_2>h3, .ai3item1_3>h3{
    font: 29px Arial;
    color: #ffffff;
    float: right;
    margin-right: 30px;
    line-height: 46px;
}

.ai3item1_1Arrow{
    display: block;
    width: 69px;
    height: 43px;
    background: url(../img/btn-arrow.png) 0 0 no-repeat;
    position: absolute;
    bottom: 32px;
    right: 15px;
}

.ai3item1_1Arrow:hover{
    background-position: 0 -43px;
}

.ai3Item1Price{
    font: 94px Arial;
    color: #0458b4;
    position: absolute;
    top: 75px;
    left: 30px;

}
.ai3Item1Price>sup{
    font: 40px Arial;
    position: absolute;
    margin-top: 10px;
}
.ai3Item1Description{
    font: 18px Arial;
    color: #000000;
    position: absolute;
    right: 10px;
    top: 58px;

}
.ai3Item1_1pic{
    position: absolute;
    top: 0px;
    left: -45px;
}
.ai3Items2{
    width: 1170px;
    padding-top: 50px;
    margin: 0 auto;
}
.ai3Items2Left{
    width: 790px;
    float: left;
}
.ai3Items2Right{
    width: 360px;
    float: right;
    padding-bottom: 90px;
    background-color: #f4f4f4;
}
.ai3Items2RightItem{
    width: 325px;
    margin: 35px 0 0 20px;
}
.ai3Items2RightItem + .ai3Items2RightItem{
    margin-top: 75px;
}
.ai3Items2RightItem>h3{
    font:23px Arial;
    color: #002e5f;
    padding-left: 5px;
    width: 285px;
    border-bottom: 1px solid #002e5f;
    line-height: 35px;
}
.ai3Items2RightItem>ul{
    padding-left: 40px;
    list-style-image: url("../img/listImgbig.png");
}
.ai3Items2RightItem>ul>li{
    margin-top: 10px;
}
.ai3Items2RightItem>ul>li>a{
    font:22px Arial;
    text-decoration: underline;
    color: #1d87c5;

}

.sidebar-b .ai3item1_1,
.sidebar-b .ai3item1_2,
.sidebar-b .ai3item1_3{
    margin: 0 0 50px 0;
}


.btn-ON{
    display: block;
    width: 175px;
    height: 47px;
    border: 1px solid #1a5b00;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: bold 17px/47px 'Century Gothic',Arial,sans-serif;
    color: #fff;
    padding-left: 20px;
    background: url(../img/bg-btn-green2.png) 0 0 repeat-x;
    position: relative;
}

.btn-ON i{
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/ico-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 11px;
    right: 10px;
}

.order-now-b{
    width: 224px;
    background: url(../img/imgPlase.png) 0 27px no-repeat;
}

.order-now-b .btn-ON{
    margin: 0 auto;
}

.order-now-b .b-card{
    padding: 23px 37px 0 0;
    text-align: right;
}

.ai3item1_1 .order-now-b,
.ai3item1_2 .order-now-b,
.ai3item1_3 .order-now-b{
    position: absolute;
    left: 1px;
    bottom: 1px;
}

.section_w960{
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

.section_w960 .export-in-c {
  padding: 0 0 30px 10px;
  margin: 0;
  list-style: none;
}

.section_w960 .export-in-c li{
  float: left;
  width: 290px;
  margin: 0 20px 0 0;
}

.section_w960 .export-in-c li a{
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  font: 16px Arial,sans-serif;
}

h1.hidden-b{
  width: 10px;
  overflow: hidden;
  text-indent: -999px;
  position: absolute;
}

.pull-right {
	float: right;
}
.pull-left {
	float: left;
}

.wrapper{
	min-width: 1280px;
}

.container{
	width: 1280px;
	height:auto;
	margin: 0 auto;
	position:relative;
}

.form-header input[type=text]{
	width: 218px;
	height: 29px;
	padding: 0 0 0 15px;
	margin: 0;
	border: none;
	float:left;
	font: 16px/29px Arial,sans-serif;
	color:#000;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

.form-header input[type=submit]{
	width: 68px;
	height: 29px;
	border:none;
	background-color:#398dc7;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	background-image:url(../img/icoSearch.png);
	background-position:center center;
	background-repeat: no-repeat;
	text-indent: 999px;
	float:left;
}

.form-header input[type=submit]:hover{
	background-color:#1768a1;
}

.form-content-b {
	padding: 7px 35px 25px 33px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 256px;
	height: 245px;
	background-color:#398dc7;
}

.form-content-b input[type=text],
.form-content-b textarea{
	border:1px solid #0f4700;
	color:#143c58;
}

.form-content-b h3{
	padding: 0 0 15px 0;
	font: 21px Century, Arial,sans-serif;
}

.form-content-b input[type=text],
.form-content-b textarea{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 15px;
	font:12px/21px Arial,sans-serif;
	margin-bottom: 6px;
}

.form-content-b input[type=text]{
	width: 210px;
	height: 21px;
}

.form-content-b textarea{
	width: 240px;
	height: 118px;
	resize: none;
}

.form-content-b input[type=submit]{
	width: 96px;
	height: 23px;
	resize: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font: 14px/23px Arial,sans-serif;
	color:#fff;
	background-color:#143c58;
	text-align: center;
	text-transform:uppercase;
	float:right;
	border:none;
}

.form-content-b input[type=submit]:hover{
	background-color: #062d48;
}

/* begin header block */

.header{
	background-color:#143c58;
	padding-top: 34px;
}

.header-top{
	padding: 0 0 0 30px;
}

.header-top .tel{
	display:block;
	font: 30px 'Arial Rounded MT Bold',Arial,sans-serif;
	color:#fff;
	text-align: right;
	padding-top: 25px;
}

.form-header{
	padding-right: 10px;
}

.header-top .pull-right{
	padding-right: 30px;
}

.header .container{
	background:#143c58 url(../img/bg-img-header.png) 403px 48px no-repeat;
}

.list_carousel1{
	width: 1280px;
	height: 495px;
	position:relative;
}

.list_carousel1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel1 li {
	width: 1280px;
	height: 465px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
	padding-top: 30px;
	position:relative;
}

.list_carousel1 li .pull-left{
	width: 746px;
	height: 438px;
	text-align: right;
}

.list_carousel1 li .pull-left img{
	max-width: 746px;
	max-height: 438px;
}

.list_carousel1 li .pull-right{
	width: 534px;
	height: 438px;
}

.list_carousel1 li .pull-right h2{
	font: bold 44.4px Arial,sans-serif;
	color:#fff;
	padding: 25px 0 15px 0;
	margin-left: -30px;
}

.list_carousel1 li .pull-right p{
	width: 320px;
	height: 180px;
	overflow:hidden;
	font: 19px Arial,sans-serif;
	color:#fff;
}

.list_carousel1 li .btn-slider{
	position:absolute;
	right: 20px;
	bottom: 73px;
}

.list_carousel1 li .btn-slider2{
	position:absolute;
	right: 190px;
	bottom: 73px;
}

.btn-slider{
	display:block;
	width: 160px;
	height: 36px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font: bold 23px/36px 'gothic',Arial,sans-serif;
	color:#000;
	text-align: center;
	background-color:#398dc7;
}

.btn-slider:hover{
	background-color:#1768a1;
}

.btn-slider2{
	display:block;
	width: 160px;
	height: 36px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font: bold 23px/36px 'gothic',Arial,sans-serif;
	color:#000;
	text-align: center;
	background-color:#61c739;
}

.btn-slider2:hover{
	background-color:#45a81e;
}

.list_carousel1 .pager1{
	position:absolute;
	bottom: 13px;
	left: 97px;
}

.list_carousel1 .pager1 a{
	text-decoration: none;
	background: url(../img/btn-slider.png) -1px 0 no-repeat;
	width: 23px;
	height: 23px;
	margin: 0 5px 0 0;
	display: inline-block;
	*display: inline;
	zoom: 1;
}


.list_carousel1 .pager1 a.selected{
	text-decoration: none;
	background: url(../img/btn-slider.png) -34px 0 no-repeat;
	cursor: default;
}

.list_carousel1 .pager1 a span{
	display:none;
}

/* end header block */

/* begin content */

.pager-b {
	padding: 39px 0 10px 30px;
	border-bottom:2px solid #143c58;
}

.pager-b ul li{
	float:left;
	width: 355px;
	height: 335px;
	margin-left: 15px;
	padding: 15px;
}

.pager-b ul li:hover{
	background-color: #e0eff9;
}

.pager-b ul li img{
	max-width: 355px;
	max-height: 261px;
}

.pager-b ul li h4{
	display:block;
	font: 20px 'Franklin Gothic Heavy', Arial,sans-serif;
	color:#143c58;
	text-align: center;
	padding: 30px 0 0 0;
}

.content-center-b{
	border-top:2px solid #398dc7;
	padding: 30px 0 0 93px;
}

.about-b{
	width: 824px;
	min-height: 279px;
	background:#fff url(../img/bg-about.png) 0 bottom no-repeat;
}

.about-b p{
	width: 630px;
	overflow:hidden;
	font: 16px Arial,sans-serif;
	color:#707070;
	padding: 10px 0 30px 15px;
}

.conect-b{
	padding-bottom: 105px;
}

.conect-b h3{
	font: 18px/37px Arial,sans-serif;
	color: #143c58;
	float: left;
}

.conect-b > a{
	display: block;
	width: 130px;
	height: 36px;
	background: url(../img/btn-socials.png) no-repeat;
	float: left;
	margin-left: 12px;
}

.conect-b .facebook{
	background-position: 0 0;
}

.conect-b .twitter{
	background-position: -141px 0;
}

.conect-b .facebook:hover{
	background-position: 0 -36px;
}

.conect-b .twitter:hover{
	background-position: -141px -36px;
}

.demo-b{
    width: 744px;
    padding: 50px 0 50px 0;
    margin: 0 57px 0 0;
    background: #fff url(../img/bg-line.png) 0 bottom no-repeat;
}

.demo-b .pull-left{
    width: 498px;
}

.demo-b h3{
    font: 20px Arial,sans-serif;
    color: #ff8a00;
    padding: 25px 0 0 0;
}

.demo-b ul{
    padding: 15px 0 20px 50px;
    list-style-image: url(../img/ico2.png);
}

.demo-b ul li{
    font: 16px Arial,sans-serif;
    color: #707070;
    padding-top: 18px;
}

.demo-b .pull-right{
    padding: 25px 0 0 0;
}

.btn-demo{
	display: block;
	width: 234px;
	height: 225px;
	background: url(../img/bg-btn-demo.png) 0 -226px no-repeat;
}

.btn-demo:hover{
	background-position: 0 0;
}

.seller-b{
	width: 359px;
	padding-top: 58px;
}

.seller-b li{
	float:left;
	margin-bottom: 55px;
	width: 359px;
}

.seller-b li .img-b{
	width: 137px;
	height: 122px;
	float:left;
}

.seller-b li .img-b img{
	max-width: 137px;
	max-height: 122px;
}

.seller-b li .name-b{
	width: 205px;
	height: 122px;
	float:right;
}

.seller-b li .name-b a{
	display:block;
	font: 21px Arial,sans-serif;
	color:#000;
}

.seller-b li > span{
	display:block;
	font: 14px Arial,sans-serif;
	color:#999;
	padding: 10px 8px;
}

.seller-b li > p{
	display:block;
	font: 14px Arial,sans-serif;
	color:#000;
	padding-right: 29px;
}

.packed-b{
	width: 744px;
	height: 310px;
	background:#fff url(../img/img1.png) 0 0 no-repeat;
	margin: 60px 57px 0 0;
	position:relative;
}

.packed-b .ico{
	position:absolute;
	top: -50px;
	left: -52px;
}

.packed-b a{
	font: 16px 'Minion Pro',Arial,sans-serif;
	color:#fff;
	position:absolute;
	top: 17px;
	right: 6px;
}

.packed-b a span{
	font: 16px 'Eras Bold ITC',Arial,sans-serif;
	color:#fff;
}

.wrapper-features-b{
	width: 1227px;
	padding-bottom: 20px;
	border: 1px solid #bfbfbf;
	margin: 70px auto 0 auto;
	position: relative;
}

.wrapper-features-b > h3{
	width: 517px;
	height: 41px;
	position: absolute;
	top: -23px;
	left: 356px;
	border: 1px solid #bfbfbf;
	font: 20px/41px Arial,sans-serif;
	color: #ff8a00;
	text-align: center;
	text-transform: uppercase;
	background-color: #fff;
}

.features-b{
	margin: 35px 0 0 45px;
}

.features-b li{
    width: 129px;
    height: 223px;
    background-color: #fff;
    margin: 0 35px 10px 0;
    background: #fff url(../img/bg-feature.png) 0 0 no-repeat;
    float: left;
}

.features-b li:hover{
    background-position: -129px 0;
}

.features-b li .img-b{
    margin: 0 auto 0 auto;
    padding: 30px 0 7px 0;
    width: 78px;
    height: 76px;
    text-align: center;
}

.features-b li .img-b img{
    max-width: 78px;
    max-height: 76px;
}

.features-b li .text-b{
    width: 97px;
    margin: 0 auto;
}

.features-b li .text-b h3{
    font: 14px Arial,sans-serif;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.features-b li .text-b p{
    font: 12px Arial,sans-serif;
    color: #fff;
    padding-top: 12px;
    height: 44px;
    overflow: hidden;
}

.article-b{
	width: 1229px;
	background-color:#e7f5ff;
	margin: 38px auto 0 auto;
	padding-bottom: 30px;
}

.article-b > h3{
	width: 1144px;
	height: 73px;
	padding: 0 0 0 85px;
	font: 28px/73px 'Book Antiqua',Arial,sans-serif;
	color:#255777;
	background:#def2ff url(../img/icoArticle.png) 30px 5px no-repeat;
}

.article-b li{
	float: left;
	margin-bottom: 30px;
}

.article-b .img-b{
	width: 182px;
	height: 120px;
	margin: 25px 20px 0 22px;
	text-align: center;
	float: left;
	border: 1px solid #ddd;
}

.article-b .img-b img{
	max-width: 182px;
	max-height: 120px;
}

.article-b .text-b{
	width: 936px;
	float: right;
	padding: 25px 30px 0 0;
}

.article-b .text-b h3{
	font: 22px Arial,sans-serif;
	color: #16577c;
}

.article-b .text-b p{
	font: 14px Arial,sans-serif;
	color: #878787;
}

.article-b .text-b a{
	font: 14px Arial,sans-serif;
	color: #ff0000;
	display: block;
	text-align: right;
}

.content-news-b{
    width: 685px;
    padding: 50px 0 55px 138px;
}

.news-item-b1{
    float: left;
    width: 645px;
}

.news-item-b1 li{
    float: left;
    margin-bottom: 30px;
}

.news-item-b1 .img-b{
    width: 200px;
    height: 167px;
    float: left;
    margin-right: 15px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b1 .img-b img{
    max-width: 200px;
    max-height: 167px;
}

.news-item-b1 .text-b{
    width: 420px;
    float: right;
    padding: 0 5px 30px 0;
}

.news-item-b1 .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.news-item-b1 .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.news-item-b1 .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.news-item-b1 .info-b{
    height: 68px;
    overflow: hidden;
    display: inline;
    float: right;
}

.news-item-b1 li > p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
}

.news-item-b2 {
    float: left;
    padding-top: 21px;
}

.news-item-b2 li{
    float: left;
    padding: 10px 0;
    border-top: 1px dotted #000;
}

.news-item-b2 li .img-b{
    width: 93px;
    height: 62px;
    float: left;
    margin-right: 5px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b2 li .img-b img{
    max-width: 93px;
    max-height: 62px;
}

.news-item-b2 li .text-b{
    width: 575px;
    float: right;
}

.news-item-b2 li .text-b h3{
    font: 16px Arial,sans-serif;
    color: #16577c;
}

.news-item-b2 li .text-b p{
    height: 35px;
    overflow: hidden;
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 5px;
}

.news-item-b2 .text-b .read{
    display: block;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
}
.export-import-b{
    border-top: 1px dotted #000;
    float: left;
}

.export-import-b li{
    width: 675px;
    border-bottom: 1px dotted #000;
    padding: 10px 0;
}

.export-import-b li i{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 6px;
    height: 6px;
    background-color: #ff8a00;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-bottom: 2px;
}

.export-import-b li .ttl{
    font: 14px Arial,sans-serif;
    color: #16577c;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 2px;
}

.sidebar-b{
    width: 357px;
    padding: 45px 25px 0 0;
}

.sidebar-b > span{
    display: block;
    font: 16px Arial,sans-serif;
    color: #727272;
    text-align: right;
    padding-bottom: 10px;
}

.other-news-b{
    width: 300px;
    padding: 19px 0 0 0;
}

.other-news-b li{
    padding: 5px 15px;
    background-color: #e5e5e5;
    float: left;
}

.other-news-b li.bg{
    background-color: #fff;
}

.other-news-b li.ttl{
    width: 270px;
    padding: 5px 15px;
    background-color: #a8a8a8;
    margin-bottom: 15px;
    font: 14px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.other-news-b li h3{
    width: 270px;
    float: left;
    font: 16px Arial,sans-serif;
    color: #727272;
}

.other-news-b li span{
    float: left;
    font: 14px Arial,sans-serif;
    color: #9e9e9e;
}

.other-news-b li a{
    float: right;
    font: 14px Arial,sans-serif;
    color: #0042ff;
    text-decoration: underline;
}

.btn-like{
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.read-more{
    font: 12px Arial,sans-serif;
    color: #f00;
    float: right;
    padding-right: 20px;
}
/* end content */

/* begin footer */

.footer{
	background-color:#143c58;
	height: 151px;
	margin-top: 30px;
}

.nav-footer{
	padding: 50px 0 0 45px;
}

.nav-footer li{
	float:left;
	padding-right: 55px;
}

.nav-footer li a{
	font: bold 18px Arial,sans-serif;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}

.nav-footer li a:hover{
	color: #00eaff;
}

.footer-logo-b{
	display: block;
	width: 299px;
	height: 112px;
	margin: 22px 13px 0 0;
	background: url(../img/logo-footer.png) 0 0 no-repeat;
}

.footer-logo-b:hover{
	background: url(../img/logo-footer-hover.png) 0 0 no-repeat;
}

/* end footer */